### Method

# GimpUi ColorButton set_update

#### Declaration [src]

    void
    gimp_color_button_set_update (
      GimpColorButton* button,
      gboolean continuous
    )

#### Description [src]

When set to `TRUE`, the `button` will emit the “color-changed” continuously while the color is changed in the color selection dialog.

#### Parameters

`continuous`

  Type: `gboolean`

  The new setting of the `continuous_update` property.